Welche Geräte und Systeme werden unterstützt?

Lucas -

Scanbot für Android benötigt mindesten Android 4.0.3 oder höher, ist circa 15 bis 20 MB groß und wird momentan von allen möglichen Arten von Geräten unterstützt. Um genauer zu sein, circa 5000 verschiedene Smartphones, Phablets und Tablets.

Lass uns wissen, sollte dein Gerät nicht unterstützt werden und wir werden sehen, was wir machen können.

War dieser Beitrag hilfreich?
0 von 0 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen
Powered by Zendesk